Package org.zeromq

# Class ZDispatcher.ZSender

java.lang.Object
org.zeromq.ZDispatcher.ZSender

Enclosing class:
  `ZDispatcher`

public static final class ZDispatcher.ZSender extends Object

## Constructor Summary

Constructors
Constructor
Description
`ZSender()`

## Method Summary

Modifier and Type
Method
Description
`final boolean`
`send(ZMsg msg)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ZSender

public ZSender()

## Method Details

### send

public final boolean send(ZMsg msg)